CVE-2000-0667

2000-07-27T04:00:00
ID CVE-2000-0667
Type cve
Reporter cve@mitre.org
Modified 2008-09-10T19:05:00

Description

Vulnerability in gpm in Caldera Linux allows local users to delete arbitrary files or conduct a denial of service.